#-------------------------------------------------------------------------------
#	仮申込詳細照会
#	設定方法：パラメータ名_コード値=変換後名称
#-------------------------------------------------------------------------------
#--■ご契約者情報
kei_sbt_1=個人
kei_sbt_2=法人
sex_1=男
sex_2=女
sex_3=不明
kshadd_overwrite_flg_1=予約する
kshadd_overwrite_flg_2=予約しない
sksha_zokugara_cd_1=父
sksha_zokugara_cd_2=母
sksha_zokugara_cd_3=祖父
sksha_zokugara_cd_4=祖母
sksha_zokugara_cd_5=その他
#--■連絡先情報
rrks_zokugara_cd_1=本人
rrks_zokugara_cd_2=配偶者
rrks_zokugara_cd_3=子供
rrks_zokugara_cd_4=その他家族
rrks_zokugara_cd_5=その他代理人
rrks_zokugara_cd_6=その他
rrks_zokugara_cd_7=父母
rrks_zokugara_cd_8=孫
fax_kibo_0=希望しない
fax_kibo_1=希望する
#--■利用場所情報
kshadd_cmf_1=利用住所と同じ
kshadd_cmf_2=利用住所と異なる
setplace_form_08=一戸建(持家)
setplace_form_09=一戸建(賃貸)
setplace_bnchi_0=未確定
setplace_bnchi_1=確定
use_net_ksn_1=光回線
use_net_ksn_9=その他光回線以外（or不明）
kiki_place_chg_0=位置変更なし
kiki_place_chg_1=位置変更あり（or未定）
tkc_koji_same_0=いいえ（別日で実施）
tkc_koji_same_1=はい（同日実施）
#--■関西電力とのお客様情報の授受について
kepco_custinfo_juju_doi_um_1=同意する
kepg_kjnif_trat_doi_um_1=同意する
kepg_kjnift_ffg_0=可
#--■仮登録住所情報
kr_add_ad_sbt_1=戸建
kr_add_ad_sbt_2=集合住宅
pre_add_ad_sbt_1=戸建
pre_add_ad_sbt_2=集合住宅
#--■eoネット情報
net_course_1=100Ｍコース
net_course_2=200Ｍコース
net_course_3=1ギガコース
net_course_4=100Ｍライトコース
net_course_5=5ギガコース
net_course_6=10ギガコース
net_course_7=1ギガコース Netflixパック
net_course_8=5ギガコース Netflixパック
net_course_9=10ギガコース Netflixパック
net_course_10=eo光シンプルプラン 10ギガコース
net_course_11=eo光シンプルプラン 10ギガコース Netflixパック
net_sokuwari_0=申し込まない
net_sokuwari_1=申し込む
net_chowari_0=申し込まない
net_chowari_1=申し込む
auto_keizoku_0=申し込まない
auto_keizoku_1=申し込む
tkn_router_mskm_0=申し込まない
tkn_router_mskm_1=有線
tkn_router_mskm_2=無線
router_mskm_0=申し込まない
router_mskm_1=有線
router_mskm_2=無線
net_stick_stb_mskm_0=申し込まない
net_stick_stb_mskm_1=申し込む
net_stick_stb_mskm_cnt_1=1台
plc_mskm_0=申し込まない
plc_mskm_1=申し込む
mesh_wifi_0=申し込まない
mesh_wifi_1=申し込む
rmtsprt_mskm_0=申し込まない
rmtsprt_mskm_1=申し込む
security_pack_mskm_0=申し込まない
security_pack_mskm_1=申し込む
inetsgwl_mskm_0=申し込まない
inetsgwl_mskm_1=申し込む
ntfmlprm_mskm_0=申し込まない
ntfmlprm_mskm_1=申し込む
kk_comp_pc_mskm_0=申し込まない
kk_comp_pc_mskm_1=申し込む
kk_comp_pcw_mskm_0=申し込まない
kk_comp_pcw_mskm_1=申し込む
kk_comp_tv_mskm_0=申し込まない
kk_comp_tv_mskm_1=申し込む
#--■eo電話情報
eotel_course_1=1番号コース
eotel_course_2=2番号コース
#--■1番号
use_bmp_1_0=利用しない
use_bmp_1_1=利用する
ntt_no_iten_ttdk_choice_1_0=お客様にて手続きを実施する
ntt_no_iten_ttdk_choice_1_1=当社にて手続きを実施する
bmp_ad_choice_1_1=現在のご利用場所で利用
bmp_ad_choice_1_2=契約者住所と電話サービス契約住所が同じ
bmp_ad_choice_1_3=引越し先で利用
bmp_kshnm_choice_1_0=その他の契約者名義
bmp_kshnm_choice_1_1=契約申込者と同じ 
bmp_stc_place_ad_choice_1_1=利用場所住所と同じ
bmp_stc_place_ad_choice_1_2=契約者住所と同じ
bmp_stc_place_ad_choice_1_3=その他住所
hashinno_dsp_1_0=申し込まない
hashinno_dsp_1_1=申し込む
hashinno_tch_1_0=申し込まない
hashinno_tch_1_1=申し込む
hitsuchi_dny_1_0=申し込まない
hitsuchi_dny_1_1=申し込む
ease_pack_1_0=申し込まない
ease_pack_1_1=申し込む
#--■2番号
use_bmp_2_0=利用しない
use_bmp_2_1=利用する
ntt_no_iten_ttdk_choice_2_0=お客様にて手続きを実施する
ntt_no_iten_ttdk_choice_2_1=当社にて手続きを実施する
bmp_ad_choice_2_1=現在のご利用場所で利用
bmp_ad_choice_2_2=契約者住所と電話サービス契約住所が同じ
bmp_ad_choice_2_3=引越し先で利用
bmp_kshnm_choice_2_0=その他の契約者名義
bmp_kshnm_choice_2_1=契約申込者と同じ 
bmp_stc_place_ad_choice_2_1=利用場所住所と同じ
bmp_stc_place_ad_choice_2_2=契約者住所と同じ
bmp_stc_place_ad_choice_2_3=その他住所
hashinno_dsp_2_0=申し込まない
hashinno_dsp_2_1=申し込む
hashinno_tch_2_0=申し込まない
hashinno_tch_2_1=申し込む
hitsuchi_dny_2_0=申し込まない
hitsuchi_dny_2_1=申し込む
ease_pack_2_0=申し込まない
ease_pack_2_1=申し込む
#--■eoテレビ
eo_tv_course_1=地デジ・BS
eo_tv_course_2=スマートプレミアム・スマートベーシック・スマートコンパクト
eo_tv_course_3=地デジ・BSコース　スターチャンネルセット
eo_tv_course_4=CSベーシック
eo_tv_course_5=CSプレミアム
stb_cnt_1=1台
stb_cnt_2=2台
stb_cnt_3=3台
stb_cnt_4=4台
stb_cnt_5=5台
stb_hd1_1=スマートプレミアム
stb_hd1_2=スマートベーシック
stb_hd1_3=スマートコンパクト
stb_hd2_1=スマートプレミアム
stb_hd2_2=スマートベーシック
stb_hd2_3=スマートコンパクト
stb_hd3_1=スマートプレミアム
stb_hd3_2=スマートベーシック
stb_hd3_3=スマートコンパクト
stb_hd4_1=スマートプレミアム
stb_hd4_2=スマートベーシック
stb_hd4_3=スマートコンパクト
stb_hd5_1=スマートプレミアム
stb_hd5_2=スマートベーシック
stb_hd5_3=スマートコンパクト
guidemg_cnt_0=不要
guidemg_cnt_1=1冊
guidemg_cnt_2=2冊
guidemg_cnt_3=3冊
guidemg_cnt_4=4冊
guidemg_cnt_5=5冊
#--■支払い方法情報
payway_0=窓口
payway_1=銀行・ゆうちょ
payway_2=クレジット
card_brand_optcd_00001=ＪＣＢ
card_brand_optcd_00002=ＶＩＳＡ
card_brand_optcd_00003=ＭＡＳＴＥＲ
card_brand_optcd_00012=ダイナース
card_brand_optcd_00013=アメリカン・エキスプレス
depodit_item_1=普通
depodit_item_2=当座
#--■標準工事費お支払い情報
stdard_kojihi_payway_0=分割払い
stdard_kojihi_payway_1=一括払い
#--■ｍｉｎｅｏセット割
mineo_setplan_kbn_1=受付番号で申請
mineo_setplan_kbn_2=電話番号で申請
#--■定額サービス情報
tegak_svc_kiki_sbt_cd_LS-001=LS-001:定額４Ｋテレビ（地デジ・ＢＳチューナーなしモデル）
tegak_svc_kiki_sbt_cd_LS-002=LS-002:定額４Ｋテレビ（地デジ・ＢＳチューナーありモデル）
tegak_svc_kiki_sbt_cd_LS-003=LS-003:定額ゲーミングデバイス(Gaming Neo)（ゲーミングデスクトップパソコン）
tegak_svc_kiki_sbt_cd_LS-004=LS-004:定額ゲーミングデバイス(Gaming Neo)（ゲーミングノートパソコン）
tegak_svc_kiki_sbt_cd_LS-005=LS-005:定額ゲーミングデバイス(Gaming Neo)（ゲーミングモニター）
tegak_svc_kiki_sbt_cd_LS-006=LS-006:定額ゲーミングデバイス(Gaming Neo)（ゲーミングチェアー）
#--■キャンペーン情報
campaign_sbt_cd_1=汎用
campaign_sbt_cd_2=割引キャンペーン
#-- ■その他
eoelec_doji_mskm_ishi_um_0=無
eoelec_doji_mskm_ishi_um_1=有
dnskh_doi_um_screen_0=同意しません。書面の送付を希望します
dnskh_doi_um_screen_1=同意してeoマイページ上で確認します
social_id_sbt_0=利用しない
social_id_sbt_1=Google
social_id_sbt_2=Yahoo
social_id_sbt_3=Facebook
social_id_sbt_4=Apple
cct_set_cd_00=未設定
cct_set_cd_10=ローゼット
cct_set_cd_20=コンセント(一連)
cct_set_cd_30=コンセント(二連)
cct_set_cd_40=コンセント(三連)
